Page MenuHomePhabricator

Add awawiki to cxserver
Closed, ResolvedPublic

Description

Per https://wikitech.wikimedia.org/wiki/Add_a_wiki

Outcome

Content Translation is now available on the new Awadhi Wikipedia.

Event Timeline

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMay 15 2020, 10:20 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 596621 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/services/cxserver@master] Add awa in config/languages.yaml

https://gerrit.wikimedia.org/r/596621

Change 596621 merged by jenkins-bot:
[mediawiki/services/cxserver@master] Add awa in config/languages.yaml

https://gerrit.wikimedia.org/r/596621

Zoranzoki21 closed this task as Resolved.May 19 2020, 8:14 AM
Zoranzoki21 moved this task from Inbox to To deploy on the User-Zoranzoki21 board.

I think that this is done, closing as resolved.

KartikMistry reopened this task as Open.May 19 2020, 8:24 AM
KartikMistry added a subscriber: KartikMistry.

Not yet deployed in Production. I'll do that tomorrow.

Change 597999 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/deployment-charts@master] Update cxserver to 2020-05-22-083137-production

https://gerrit.wikimedia.org/r/597999

Change 597999 merged by jenkins-bot:
[operations/deployment-charts@master] Update cxserver to 2020-05-22-083137-production

https://gerrit.wikimedia.org/r/597999

Mentioned in SAL (#wikimedia-operations) [2020-05-25T04:11:21Z] <kart_> Updated cxserver to 2020-05-22-083137-production (T246317, T252871)

Nikerabbit updated the task description. (Show Details)May 28 2020, 11:30 AM
santhosh closed this task as Resolved.Jun 4 2020, 1:07 PM